INFO

Kompatibilität zu Windows 2003 ServicePack 2 (kb3368)

Die Information in diesem Artikel betrifft die folgenden Produkte:

  • SwyxWare Administration v6.02
  • SwyxFax Server v6.02
  • SwyxWare v6.02
  • SwyxFax Server v6.01
  • SwyxWare v6.01
  • SwyxWare Administration v6.01
  • SwyxWare Administration v5.03
  • SwyxWare v6.00
  • SwyxFax Server v6.00
  • SwyxWare Administration v6.00
  • SwyxWare Administration v5.02
  • SwyxFax Server v2.10
  • SwyxWare Administration v5.01
  • SwyxWare v5.01

[ Zusammenfassung | Information ]


Zusammenfassung

SwyxWare Version 5.01 und SwyxFax 2.10 sind kompatibel mit Windows 2003 ServicePack 2, ebenso wie die Versionen 6.0x.


Information

Eine bestehenden Installation mit SwyxWare Version 5.01 und SwyxFax 2.10 funktioniert auch nach einer Aktualisierung mit Windows 2003 ServicePack 2.


Kommentar

Hat Ihnen dieser Artikel weitergeholfen? Kommentieren Sie diesen Artikel



Sollten sich Fragen aus Ihrem Kommentar ergeben, wie können wir Sie erreichen?

E-Mail Adresse (optional)


Hinweis

Dieses Kommentar-Feld steht Ihnen nicht für Support-Anfragen zur Verfügung. Diese richten Sie bitte ausschliesslich an Ihren Swyx Händler bzw. Distributor.